GdalTools' pyramids in batch mode remove source files

2011-04-10 05:01 AM - Borys Jurgiel

Status: Closed

Priority: Low

Assignee: Giuseppe Sucameli

Category: GDAL Tools

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13774

Description

If I run gdaladdo in batch mode, it deletes all the source files. The same in the read-only mode, only overlay files remain. Observed in

Trunk/Ubuntu (GDAL 1.8.0).

On 1.6/Windows similar issue bas been reported - the source files are deleted unless have been added to the canvas.

Associated revisions

Revision 50ec0795 - 2011-04-15 06:55 PM - Giuseppe Sucameli

Fix #3715, don't overwrite source file

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@15709 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 63cc61bb - 2011-04-15 06:55 PM - Giuseppe Sucameli

Fix #3715, don't overwrite source file

git-svn-id: http://svn.osgeo.org/qgis/trunk@15709 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2011-04-15 09:55 AM - Giuseppe Sucameli

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:63cc61bb (SVN r15710)
